.container-row .container-row {
    padding: 0 !important;
    max-width: inherit !important;
}

* {
    box-sizing: border-box;
}

table {
    display: table;
    border-collapse: collapse;
    border-spacing: 2px;
}

    table,
    table * {
        border: 1px solid var(--border-color, #fff);
    }

        table p {
            margin: 0;
        }

caption {
    display: table-caption;
    text-align: center;
}

thead {
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
}

tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}

tfoot {
    display: table-footer-group;
    vertical-align: middle;
    border-color: inherit;
}

tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}

th {
    display: table-cell;
    font-weight: bold;
    text-align: center;
    padding: 1px;
    vertical-align: inherit;
}

td {
    display: table-cell;
    text-align: inherit;
    padding: 1px;
    vertical-align: inherit;
}

a {
    color: #0000ee;
    text-decoration: underline;
    cursor: pointer;
}

ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 0;
    margin-block-end: 1em;
    margin-inline-start: 0;
    margin-inline-end: 0;
    padding-inline-start: 19px;
}

ol {
    display: block;
    list-style-type: decimal;
    margin-block-start: 0;
    margin-block-end: 1em;
    margin-inline-start: 0;
    margin-inline-end: 0;
    padding-inline-start: 19px;
}

li {
    display: list-item;
    text-align: match-parent;
}

li::marker {
    color: var(--general-description-color, #000);
    font-size: var(--general-description-size, 1.25rem);
}

blockquote {
    display: block;
    padding-left: 24px;
    border-left: 2px solid var(--border-color, #685dff);
    margin: 24px 0px;
}

img {
    max-width: 100%;
}

body { 
    margin: 0;
    padding: 0;
    color: #1c1f25;
    line-height: normal;
    overflow-x: hidden;
}
a {
    color: #1c1f25;
}

.slider-swiper-prev, .slider-swiper-next, .swiper-button-prev, .swiper-button-next {
    width: 40px !important;
    height: 40px !important;
    background: rgb(255, 255, 255) !important;
    border-width: 1px !important;
    border-style: solid !important;
    border-color: rgba(0, 0, 0, 0.2) !important;
    border-radius: 50px !important;
    top: 0 !important;
    bottom: 0 !important;
    z-index: 1 !important;
    margin: auto !important;
}

.slider-swiper-pagination {
    position: relative !important;
    margin-top: 20px;
  }
  
.slider-swiper-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: rgba(0, 0, 0, 0.2);
    opacity: 1;
  }
  
.slider-swiper-pagination .swiper-pagination-bullet-active {
    background: #000;
  }
.swiper-button-next:after,
.swiper-button-prev:after {
  display: none;
}